@charset "utf-8";

body {
	background-color: #f1f1f1;
	margin: 0;
	font-size: 14px;
	font-family: "MS UI Gothic", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	color: #333;
	text-align: center;
}

#page {
	margin: 0 auto;
	padding: 20px 0 20px;
	width: 840px;
	background-color: #fff;
}

/* =Fixed Navi & Scroll Navi
-------------------------------------------------------------- */

#fixed-navi {
	position: fixed;
	bottom: 1%;
	right: 1%;
	z-index: 1;
	width: 30px;
	height: 36px;
	background: url(images/tpbtm.png) no-repeat;
	margin: 0;
	padding: 0;
	display: none;
	list-style: none;
	overflow: hidden;
}

#fixed-navi li a {
	width: 30px;
	height: 18px;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

#scroll-navi {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   display: none;
   z-index: 1;
   background-color: #DDD;
   box-shadow: 3px 3px 3px #888888;
}

#scroll-navi ul {
	width: 950px;
	margin: .5em auto 0;
	list-style: none;
}

#scroll-navi ul li {
	float: left;
	padding: .5em 1em;
	line-height: 1;
}

#scroll-navi ul li img {
	margin-top: -.2em;
}

#scroll-navi ul li a {
	font-size: 1.4em !important;
	color: #39F;
	font-weight: bold;
	text-decoration: none;
}

#scroll-navi ul li a:hover {
	color: #F33;
}


/* =Header
-------------------------------------------------------------- */

header {
	position: relative;
	background: url(images/fp-banner.jpg) no-repeat;
	width: 800px;
	height: 120px;
	margin: 0px auto;
}

header #topic-title {
	position: absolute;
	top: 20px;
	left: 20px;
	background-color: #000;
	margin: 0;
	padding: 5px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1em;
	text-indent: 1em;
}

header #sub-title {
	position: absolute;
	top: 70px;
	left: 50px;
	font-size: 15px;
	font-weight: bold;
	text-indent: 15px;
	line-height: 20px;
}

header .bck {
	float: right;
	margin: 10px 10px 0 0;
	padding: 2px 10px;
	font-size: 1em;
}


/* =Contents
-------------------------------------------------------------- */

#content {
	clear: both;
	width: 800px;
	margin: 0 auto;
	border-bottom: 1px solid #CCC !important;
	overflow: hidden;
	padding: 0;
	text-align: left;
}

.topics-content {
	margin: 0 10px;
	overflow: auto;
}

.topics-content p {
	margin: 0 40px 20px;
	font-size: 14px;
	line-height: 1.8;
	overflow: auto;
}

.topics-content p img {
	border: 0;
	margin-top: 5px;
}

.ttp {
	float: right;
	margin: -10px 20px 0 0;
}

#topic-img01,
#topic-img02,
#topic-img03  {
	display: none;
}

.nrd {
	display: block;
	padding: 10px 0;
	font-size: small;
	color: #CCC;
	text-align: center;
}


/* =Footer
-------------------------------------------------------------- */

footer {
	overflow: hidden;
	margin: 0;
	padding: 20px 0 0;
	text-align: center;
}

footer p {
	margin: 0;
}


/* =Position
-------------------------------------------------------------- */

.ctr {
	text-align: center;
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
